Subject: bug#39815: Sharing the store between a host and a guest

From: Damien Cassou <[email-masked]>
Date: Thu, 27 Feb 2020 21:28:34 +0100

Hi,

`guix system vm` generates a VM which shares /gnu/store with the
host. However, the share is done read-only.  The info pages recommends
copying the VM image and making it writable.

Is it possible/recommended to get a writable and shared /gnu/store in
the VM?

Best,

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill